SocialMiner Upgrade - Unable to upgrade to SocialMiner 11.0(1)

From DocWiki

Jump to: navigation, search

SocialMiner Upgrade - Unable to upgrade to SocialMiner 11.0(1)

Problem Summary Unable to upgrade to SocialMiner 11.0(1)
Error Message Checking for valid upgrades. Please wait...

The given directory was located and searched but no valid options or upgrades were available. Note, the system cannot be downgraded so option and upgrade files for previous releases were ignored.
Possible Cause SocialMiner refresh upgrade COP file for Release 11.0(1) is not applied.
Recommended Action

To upgrade to 11.0(1) from previous versions of SM, apply COP for SM 11.0(1)

For information about downloading COP file, see SocialMiner Installation and Upgrade Guide, Release 11.0(1) at www.cisco.com/c/en/us/support/customer-collaboration/socialminer/tsd-products-support-series-home.html 

Release Release 11.0(1)
Associated CDETS # None

Rating: 0.0/5 (0 votes cast)

Personal tools